@font-face{font-family:'futura_md_btmedium';src:url('8051781869-webfont.eot');src:url('8051781869-webfont.eot?#iefix') format('embedded-opentype'),
url('8051781869-webfont.woff') format('woff'),
url('8051781869-webfont.ttf') format('truetype'),
url('8051781869-webfont.svg#futura_md_btmedium') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'helveticaregular';src:url('helvetica-webfont.eot');src:url('helvetica-webfont.eot?#iefix') format('embedded-opentype'),
url('helvetica-webfont.woff') format('woff'),
url('helvetica-webfont.ttf') format('truetype'),
url('helvetica-webfont.svg#helveticaregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'futura_hv_btheavy';src:url('8992225017-webfont.eot');src:url('8992225017-webfont.eot?#iefix') format('embedded-opentype'),
url('8992225017-webfont.woff') format('woff'),
url('8992225017-webfont.ttf') format('truetype'),
url('8992225017-webfont.svg#futura_hv_btheavy') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'futura_bk_btbook';src:url('1152845619-webfont.eot');src:url('1152845619-webfont.eot?#iefix') format('embedded-opentype'),
url('1152845619-webfont.woff') format('woff'),
url('1152845619-webfont.ttf') format('truetype'),
url('1152845619-webfont.svg#futura_bk_btbook') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'helveticabold';src:url('helvetica-bold-webfont.eot');src:url('helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('helvetica-bold-webfont.woff') format('woff'),
url('helvetica-bold-webfont.ttf') format('truetype'),
url('helvetica-bold-webfont.svg#helveticabold') format('svg');font-weight:normal;font-style:normal;}